server_tokens off;
include /etc/nginx/sites-available/base.conf;
include /etc/nginx/sites-available/apps.conf;
include /etc/nginx/sites-available/games.conf;
include /etc/nginx/sites-available/watcher.conf;
